<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Pizza 2</title>
	<link rel="stylesheet" href="style.css">
</head>
<body>
	
	<div class="wrap">
		
		<div class="header">
			<h1 class="title">Pizza</h1>
		</div>	

		<section class="section">
			<div class="container">
				<div class="content">

					<div class="bar">
						<p class="title__ingedient">Click on the ingredient you want to add...</p>

						<div class="item">
							<p class="title__product">Помидор</p>
							<img class="x" src="img/tomato.png" alt="">
							<p><input type="checkbox"  data-cost='10' data-name="помидор"class="menu"></p>
						</div>

						<div class="item">
							<p class="title__product">Сыр</p>
							<img class="x" src="img/cheese.png" alt="">
							<p><input type="checkbox" data-cost='25' data-name="сыр" class="menu"></p>
						</div>

						<div class="item">
							<p class="title__product">Курица</p>
							<img class="x" src="img/сhicken.png" alt="">
							<p><input type="checkbox" data-cost='35' data-name="курица" class="menu"></p>
						</div>

						<div class="item">
							<p class="title__product">Ананас</p>
							<img class="x" src="img/pineaple.png" alt="">
							<p><input type="checkbox" data-cost='10' data-name="ананас" class="menu"></p>
						</div>

						<div class="item">
							<p class="title__product menu">Кетчуп</p>
							<img class="x" src="img/ketchup.png" alt="">
							<p><input type="checkbox" data-cost='4' data-name="кетчуп" class="menu"></p>
						</div>

						<div class="item">
							<p class="title__product">Майонез</p>
							<img class="x" src="img/mayonnaise.png" alt="">
							<p><input type="checkbox" data-cost='4' data-name="майонез" class="menu"></p>
						</div>
					</div>

					<div class="pizza"></div>
				</div>
			</div>

		</section>



		<div class="line"></div>

		<section>
			<div class="container">
				<div class="total">
					<button id="result" class="btn"><p class="p-result">Расчитать заказ</p></button>
					<p class="total-amount"></p>
				</div>
			
			</div>
		</section>



		<div class="modal none">
			<div class="modal-content">
				<span class="close" id="clear">&times;</span>

				<div class="modal-wrapper">
					<p class="modal-window-subject">
						<span class="modal-window-ingredients"></span>
					</p>


					<button class="checkout" id="checkout">Оформить заказ &#8658;</button>
				</div>
		  	</div>
		</div>


		


			

		
	</div>

	<script src="pizza.js"></script>
</body>
</html>